Oracle Linux Security Advisory ELSA-2022-9211

https://linux.oracle.com/errata/ELSA-2022-9211.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
kernel-uek-5.4.17-2136.304.4.5.el7uek.x86_64.rpm
kernel-uek-debug-5.4.17-2136.304.4.5.el7uek.x86_64.rpm
kernel-uek-debug-devel-5.4.17-2136.304.4.5.el7uek.x86_64.rpm
kernel-uek-devel-5.4.17-2136.304.4.5.el7uek.x86_64.rpm
kernel-uek-doc-5.4.17-2136.304.4.5.el7uek.noarch.rpm
kernel-uek-tools-5.4.17-2136.304.4.5.el7uek.x86_64.rpm

aarch64:
kernel-uek-5.4.17-2136.304.4.5.el7uek.aarch64.rpm
kernel-uek-debug-5.4.17-2136.304.4.5.el7uek.aarch64.rpm
kernel-uek-debug-devel-5.4.17-2136.304.4.5.el7uek.aarch64.rpm
kernel-uek-devel-5.4.17-2136.304.4.5.el7uek.aarch64.rpm
kernel-uek-doc-5.4.17-2136.304.4.5.el7uek.noarch.rpm
kernel-uek-tools-5.4.17-2136.304.4.5.el7uek.aarch64.rpm
kernel-uek-tools-libs-5.4.17-2136.304.4.5.el7uek.aarch64.rpm
perf-5.4.17-2136.304.4.5.el7uek.aarch64.rpm
python-perf-5.4.17-2136.304.4.5.el7uek.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/kernel-uek-5.4.17-2136.304.4.5.el7uek.src.rpm

Related CVEs:

CVE-2022-0847




Description of changes:

[5.4.17-2136.304.4.5.el7uek]
- lib/iov_iter: initialize "flags" in new pipe_buffer (Max Kellermann)  [Orabug: 33942329]  {CVE-2022-0847}
- bpf: Disallow unprivileged bpf by default (Pawan Gupta)  [Orabug: 33942374]


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata